/*

Activities Cart Unique ============================================

*/


#main .module-item_list.ext-activities dt {
	background: url(../../images/reserve/icn-item_activity.png) no-repeat 0px center;
}

#main .module-item_list.ext-activities dt .request {
	color:Red;
	font-weight:bold;
}

#main .ext-activities .module-item .info .img {
	float: left;
}
#main .ext-activities .module-item .info h3 {
	width: 318px;
	font-size: 153.9%;
	float: right;
	margin-right: 19px;
	margin-top: 12px;
}
#main .ext-activities .module-item .info table {
	width: 336px;
	float: right;
	margin-right: 13px;
	border-top:1px dotted #999;
}
